<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.searchEverywhere.backend.providers.runConfigurations.SeRunConfigurationsItem">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.searchEverywhere.backend.providers.runConfigurations.SeRunConfigurationsItem SeRunConfigurationsItem(com.intellij.execution.actions.ChooseRunConfigurationPopup.ItemWrapper&lt;?&gt;, int, java.lang.String, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.searchEverywhere.backend.providers.runConfigurations.SeRunConfigurationsItem SeRunConfigurationsItem(com.intellij.execution.actions.ChooseRunConfigurationPopup.ItemWrapper&lt;?&gt;, int, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.searchEverywhere.backend.providers.runConfigurations.SeRunConfigurationsItem boolean isMultiSelectionSupported()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.searchEverywhere.backend.providers.runConfigurations.SeRunConfigurationsProviderFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.searchEverywhere.backend.providers.runConfigurations.SeRunConfigurationsProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
</root>
